spring.mvc.view.prefix: /jsp/
spring.mvc.view.suffix: .jsp

spring.datasource.url=jdbc:mysql://mysql:3306/books
spring.datasource.username=root
spring.datasource.password=123456
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.database-platform=org.hibernate.dialect.MySQL5InnoDBDialect

logging.level.org.hibernate.type.descriptor.sql.BasicBinder=TRACE

spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto=create-drop
